
$FreeBSD: ports/devel/gide/files/patch-plugins::debugger::Makefile.in,v 1.1 2001/07/24 12:27:38 sobomax Exp $

--- plugins/debugger/Makefile.in	2001/07/24 10:42:10	1.1
+++ plugins/debugger/Makefile.in	2001/07/24 10:42:49
@@ -162,7 +162,7 @@
 
 DEFS = @DEFS@ -I. -I$(srcdir) -I../..
 LIBS = @LIBS@
-libgide_debugger_la_LDFLAGS = 
+libgide_debugger_la_LDFLAGS = -avoid-version
 libgide_debugger_la_DEPENDENCIES = 
 libgide_debugger_la_OBJECTS =  debugger-tool.lo
 COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
